Remove Entity Access Control Grant

Remove Entity Access Control Grant
Removes the specified access-control grant from the provider management entities access-control list.

Removes the specified access-control grant from the provider management entities access-control list.

Request
URI
DELETE
https://{api_host}/cloudapi/1.0.0/entities/{objectId}/accessControls/{accessControlId}
COPY
Path Parameters
string
objectId
Required

objectId

string
accessControlId
Required

accessControlId


Authentication
This operation uses the following authentication methods.
Responses
204

No Content

Operation doesn't return any data structure

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Modern"}]
                
Code Samples
COPY
                    curl -X DELETE -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/entities/{objectId}/accessControls/{accessControlId}